Page 1 sur 1

i-Sabre V4 compatible avec RPi3B+ ????

Publié : sam. 26 mai 2018 21:25
par robrub
Est-ce que quelqu'un a réussi a faire marcher le i-Sabre V4 (Version QUATRE et pas V3) avec un Raspberry Pi 3B+ (là aussi, B PLUS et pas le B "simple") ?

J'ai passé 3 jours avec Volumio et Max2Play et je n'ai pas même pas sortie une parasite de mon ampli... Le bouton et le LED du bouton marchent mais c'est tout. Je n'ai pas d'écran branché sur le DAC.

Merci par avance pour votre aide et lumières :)

Rob

Re: i-Sabre V4 compatible avec RPi3B+ ????

Publié : mar. 29 mai 2018 05:48
par Mathys
Bonjour,
j'ignore si le i-sabre est compatible ou pas avec RPi3B+, quant à la version 3, je n'ai pas de problème avec. Regarde sur le manuel s'ils précisent la compatibilité de la version 4 avec les RPi3. Sinon, pourquoi ne pas rester avec l'ancienne version, quelle est particularité de la v4? cela m'intéresse beaucoup

Re: i-Sabre V4 compatible avec RPi3B+ ????

Publié : mar. 29 mai 2018 13:34
par robrub
Selon Audiosonic, juste qq changements mineurs pour la position des connectiques.

La V4 ne marche pas sur un "ancien R Pi B+ non plus (sous Max2Play ou Volumio). Je l'ai retourné pour qu'ils le testent et le remplacent si besoin.

Rob

Re: i-Sabre V4 compatible avec RPi3B+ ????

Publié : dim. 03 juin 2018 14:23
par robrub
On a trouvé la raison du problème, ma carte avait un défaut. Elle est de retour chez Audiosonics et ils m'ont dit avoir trouvé l'explication. Une nouvelle carte sera envoyé et j'espère qu'elle va marcher comme il faut ;)

Re: i-Sabre V4 compatible avec RPi3B+ ????

Publié : dim. 23 sept. 2018 07:16
par sagres
Bonjour,

En ce qui me concerne, j'ai reçu hier le DAC i-Sabre V4 et il fonctionne parfaitement avec un RPI3B+ et Volumio.